From 03ce09ed747388fd743ebfd351cd6782382a3012 Mon Sep 17 00:00:00 2001
From: Mohit Saini <mohitsaini1196@gmail.com>
Date: Sat, 11 Apr 2020 10:31:16 +0530
Subject: [PATCH] Fixed compilation error - string doesn't name a type

Replaced 'string' -> 'std::string' in template-converter.
---
 src/template-converter | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/template-converter b/src/template-converter
index 7aedaed..021e5c4 100755
--- a/src/template-converter
+++ b/src/template-converter
@@ -80,7 +80,7 @@ print "#include <string>\n\n";
 
 # Read in template file and print template as a string
 # MOE:begin_strip
-print "const string ${base_name} (\n";
+print "const std::string ${base_name} (\n";
 # MOE:end_strip_and_replace print "const std::string ${base_name} (\n";
 while (<>) {
   chomp;
-- 
2.40.1

